<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
		<title>ログイン画面</title>
		<link rel="stylesheet" href="css1.css">
	</head>
	<body>
		<h1>ログイン画面</h1>
		<br>
		<form action="URL" method="post" target="html2.html">
			<p id="sample0">
				<label for="id"><span class="sample1">ログインID</span></label>
				<input type="text" name="ID" size="20" id="id"><br>
				<label><span class="sample1">パスワード</span></label>
				<input type="text" name="PW" size="20"><br>
				<br>
				<input id="submit_button" type="submit" value="ログイン" name="IDPW">
			</p>
		</form>
	</body>
</html>